﻿body {
    margin: 0px;
    padding: 0px;
}

.NegativeChange {
    border-color: White;
    width: 85%;
    height: 12px;
    border-width: 1px;
    border-style: solid;
    font-family: Tahoma;
    font-size: 8pt;
    color: Red;
    text-align: center;
}

.table_head {
    background-color: #007ec8;
    border: solid 1px #bbb;
    border-bottom: none;
    height: 20px;
    width: 99.9%;
    margin-top: 10px;
    padding: 8px;
}

.PositiveChange {
    border-color: White;
    width: 85%;
    height: 12px;
    border-width: 1px;
    border-style: solid;
    font-family: Tahoma;
    font-size: 8pt;
    color: Green;
    text-align: center;
}

.FocusedTextBox {
    border-color: #ff9900;
    width: 85%;
    height: 12px;
    border-width: 1px;
    border-style: solid;
    background-color: #ffffcc;
}

.GridTextBox {
    border-color: White;
    width: 85%;
    height: 12px;
    border-width: 1px;
    border-style: solid;
    font-family: Tahoma;
    font-size: 8pt;
}

.GridRowSelected {
    font-size: 8pt;
    background-color: #d7d7d7;
    text-indent: 0px;
}

.ReadOnlyTextBox {
    background-color: whitesmoke;
    border-style: solid;
    border-color: Gainsboro;
    border-width: 1px;
    font-family: Tahoma;
    font-size: 8pt;
}

.EditableTextBox {
    font-family: Tahoma;
    font-size: 8pt;
}

.GridHeaderButtonFocused {
    font-size: 8pt;
    border-color: #73A1CF;
    border-style: solid;
    border-width: 1;
    background-color: #f0f3fd;
    font-family: Tahoma;
    color: #2C72B9;
    cursor: hand;
}

.GridHeaderButtonDeFocused {
    font-size: 8pt;
    border-color: #FFBC9B;
    border-width: 1;
    border-style: solid;
    background-color: #FDE9BA;
    font-family: Tahoma;
    color: #B84208;
    cursor: hand;
}

.OutlookbarButton {
    border-width: 0;
    background-color: #e5eaf8;
    font-size: 8pt;
    font-family: Tahoma;
    color: Navy;
    cursor: auto;
}

.OutlookbarButtonFocused {
    font-size: 8pt;
    border-color: #B15800;
    border-width: 1;
    background-color: #FDD996;
    font-family: Tahoma;
    color: Black;
    cursor: hand;
}

.OutlookbarFocus {
    background: url('/static/codal_static/Images/OutlookbarHeaderFocused.gif');
    border-width: medium;
    border-color: Red;
}

.OutlookbarDeFocus {
    /*background: url('/static/codal_static/Images/OutlookbarHeader.gif');*/
    font-family: Tahoma;
    font-size: 8pt;
    color: Black;
}

.error {
    font-size: 9pt;
    color: Red;
    font-family: tahoma;
    font-weight: bold;
}

input {
    font-size: 9pt;
    font-family: tahoma;
}

.label {
    font-size: 8pt;
    font-family: tahoma;
}

.BarTitle {
    font-size: 8pt;
    color: White;
    font-family: Tahoma;
}

Body {
    direction: rtl;
    font-size: 8pt;
    font-family: Tahoma;
    margin: 0px;
}

.Grid {
    border-right: none 0pt solid;
    border-top: Gray 0pt solid;
    font-size: 8pt;
    word-spacing: normal;
    border-left: none 0pt solid;
    width: 100%;
    color: black;
    text-indent: 0;
    border-bottom: Gray 0pt solid;
    background-color: white;
    border-color: #ccc !important;
}

    .Grid td {
        border-right: 1px solid #ccc !important;
        border-left: 1px solid #ccc !important;
        border-top: none;
        border-bottom: none;
        padding-right: 3px;
    }

.BlueGrid {
    font-size: 8pt;
    word-spacing: normal;
    width: 100%;
    text-indent: 5pt;
    color: #333333;
}

.GridHeader {
    border: solid 1px lightgrey;
    font-size: 8pt;
    font-weight: normal;
    font-family: Tahoma;
    vertical-align: middle;
    padding: 2px 3px 2px 3px;
    color: White;
    direction: rtl;
    text-indent: 0pt;
    color: white;
    background-color: #007ec8;
}

    .GridHeader th {
        border: 1px solid #ccc;
        text-align: center !important;
    }

.BlueGridHeader {
    font-size: 8pt;
    font-weight: normal;
    font-family: Tahoma;
    vertical-align: middle;
    padding: 2px 3px 2px 3px;
    color: White;
    direction: rtl;
    text-indent: 0pt;
    background-color: #507CD1;
}
.GridHeader1 {
    border-right: whitesmoke 2px;
    border-top: whitesmoke 2px;
    font-size: 8pt;
    vertical-align: sub;
    border-left: whitesmoke 2px;
    color: White;
    direction: rtl;
    text-indent: 0pt;
    border-bottom: whitesmoke 2px;
    font-family: Tahoma;
    color: white;
    background-color: #2A693B;
}

.GridItem {
    font-size: 8pt;
    color: #333333;
    text-indent: 0pt;
}

.GridItem1 {
    font-size: 8pt;
    left: 0px;
    clip: rect(auto auto auto auto);
    color: #3F5224;
    text-indent: 0pt;
    background-color: #F5FEEA;
}

.GridFooter {
    font-size: 8pt;
    left: 0px;
    clip: rect(auto auto auto auto);
    color: Maroon;
    text-indent: 0pt;
    background-color: #F9E7A7;
}

.GridAlternating {
    font-size: 8pt;
    color: #333333;
    background-color: #EEEEEE;
}

.GridAlternating1 {
    font-size: 8pt;
    color: #222C14;
    text-indent: 0pt;
    background-color: #E0F4C9;
}

.pBtnOff {
    border-width: 0;
    background-color: #8d837c;
    font-size: 8pt;
    font-family: Tahoma;
    color: White;
    height: 18px;
    cursor: auto;
}

.pBtnOn {
    font-size: 8pt;
    border-color: Brown;
    border-width: 1;
    background-color: #FFC080;
    font-family: Tahoma;
    color: Black;
    height: 18px;
    cursor: hand;
}

.Btn {
    font-size: 8pt;
    font-family: Tahoma;
    color: White;
    border-color: Gray;
    border-width: 0;
    background-color: #007ec8;
    height: 18px;
    cursor: auto;
}

.progressBackgroundFilter {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0px;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=30);
    opacity: 0.5;
    z-index: 1000;
    vertical-align: middle;
}

.processMessage {
    position: relative;
    padding: 10px;
    top: 30%;
    width: 10%;
    z-index: 1001;
    background-color: #000;
}

.InvalidGridRow {
    color: Black;
    background-color: #fcae8b;
    font-size: 8pt;
    font-family: tahoma;
    text-indent: 0pt;
}

.InvalidItem {
    font-size: 8pt;
    font-family: tahoma;
    color: Red;
    font-weight: bold;
    cursor: pointer;
}

.InvalidFlatTextBox {
    border-color: White;
    width: 85%;
    height: 12px;
    border-width: 1px;
    border-style: solid;
    font-family: Tahoma;
    font-size: 8pt;
    color: Red;
    font-weight: bold;
    cursor: pointer;
}

a {
    text-decoration: none;
}

.TreeNode {
    cursor: pointer;
    color: Black;
}

.Loading {
    z-index: 1002;
    text-align: center;
    background-color: White;
    position: absolute;
    left: 40%;
    top: 5px;
    height: 20px;
}

.Cell {
    padding: 5px 5px 5px 5px;
}

.UnReadGridRow {
    color: Black;
    background-color: White;
}

.ReadGridRow {
    color: Black;
    background-color: #EEEEEE;
    border-bottom-style: dotted;
    border-bottom-color: #D8D8D8;
    border-bottom-width: 1px;
    border-top-style: dotted;
    border-top-color: #D8D8D8;
    border-top-width: 1px;
    font-family: Tahoma;
    font-size: 8pt;
}

.GridCell {
    border-bottom-style: dotted;
    border-bottom-color: #D8D8D8;
    border-bottom-width: 1px;
}

.UnReadGridCell {
    color: #5C5C5C;
    font-weight: bold;
    border-bottom-style: solid;
    border-bottom-color: #D8D8D8;
    border-bottom-width: 1px;
}

.SpreadHeaderCell {
    background-color: #909090;
    border-width: 1px;
    border-top-style: solid;
    border-left-style: none;
    border-bottom-style: none;
    border-right-style: solid;
    border-color: #808080;
    color: White;
    padding: 3px 3px 3px 3px;
}

.SpreadHeaderCellBlue {
    background-color: rgb(1, 151, 200);
    border-width: 1px;
    border-top-style: solid;
    border-left-style: none;
    border-bottom-style: none;
    border-right-style: solid;
    border-color: white;
    color: White;
    padding: 3px 3px 3px 3px;
    font-size: 8pt;
}

.SpreadCell {
    background-color: #E8E8E8;
    border-width: 1px;
    border-style: solid solid none solid;
    border-color: lightgrey;
    color: Black;
    padding: 0px 3px 0px 0px;
}

.SpreadSummaryCell {
    background-color: #fee2a0;
    border-width: 1px;
    border-style: solid solid none solid;
    border-color: lightgrey;
    color: #660033;
    padding: 0px 3px 0px 0px;
}

.HeaderStyle {
    /*border-top: #647dbc 1px solid;*/
    border-left: #647dbc 1px solid;
    color: #333399;
    font-size: 8pt;
    background-color: #afbad8;
    border-right-width: 1px;
    font-weight: normal;
    font-style: normal;
}
/************************************/
.autoSuggest_completionListElementName {
    margin: 0px !important;
    background-color: inherit;
    color: #000000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid; /*overflow :auto;*/
    height: 150px;
    text-align: right; /*list-style-type : none;*/
    font-family: Tahoma;
    cursor: hand;
    width: 250px;
    z-index: 1000px;
    position: fixed;
    overflow: auto;
}

/* AutoComplete highlighted item */

.autoSuggest_highlightedListItemName {
    background-color: #FFFF99;
    color: WindowText;
    font-family: Tahoma;
    font-weight: bold;
    text-align: right;
    width: 245px;
}

/* AutoComplete item */

.autoSuggest_listItemName {
    background-color: window;
    color: #000000;
    padding: 1px;
    font-family: Tahoma;
    text-align: right;
    width: 250px;
}

.autoSuggest_completionListElementSymbol {
    margin: 0px !important;
    background-color: inherit;
    color: #000000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid; /*overflow :auto;*/
    height: 150px;
    text-align: right; /*list-style-type : none;*/
    font-family: Tahoma;
    cursor: hand;
    width: 115px;
    z-index: 1000px;
    position: fixed;
    overflow: auto;
}

/* AutoComplete highlighted item */

.autoSuggest_highlightedListItemSymbol {
    background-color: #FFFF99;
    color: WindowText;
    font-family: Tahoma;
    font-weight: bold;
    text-align: right;
    width: 113px;
}

/* AutoComplete item */

.autoSuggest_listItemSymbol {
    background-color: window;
    color: #000000;
    padding: 1px;
    font-family: Tahoma;
    text-align: right;
    width: 115px;
}

.floatRight {
    float: right;
}

.floatLeft {
    float: left;
}

.rtlr {
    direction: rtl;
    text-align: right;
}

.rtlc {
    direction: rtl;
    text-align: center;
}

.rtll {
    direction: rtl;
    text-align: left;
}

.ltrr {
    direction: ltr;
    text-align: right;
}

.ltrc {
    direction: ltr;
    text-align: center;
}

.ltrl {
    direction: ltr;
    text-align: left;
}

.valt {
    vertical-align: top;
}

.elemNone {
    display: none;
    visibility: hidden;
}

.elemBlock {
    display: block;
    visibility: inherit;
}

.gv {
    width: 100%;
    background: #ffffff;
    border: solid 1px #bbb !important;
    font: 11px tahoma !important;
    border-spacing: 0;
    border-collapse: collapse;
}

    .gv tr th {
        color: #fff;
        line-height: 18px;
        padding: 2px 5px 3px;
        margin: 0 auto;
        text-align: center;
        border-left: 1px solid #bbb;
        background: #007ec8;
    }

    .gv tr th {
        font: 12px tahoma !important;
        height: 22px;
        border-bottom: 1px solid #bbb;
    }

    .gv tr:hover {
        /*background-color: #f5f5f5; 	color: #0d78f0;*/
        padding: 0 3px;
    }

    .gv td {
        color: #555;
        padding: 3px;
        border: solid 1px #bbb !important;
    }

    .gv input[type="checkbox"] {
        padding: 0;
        margin: 0;
    }

    .gv .invalid {
        background: #e8af96;
    }

.red {
    color: #ff0000 !important;
}

.blueBg {
    background-color: #007ec8 !important;
}

.lightBlueBg {
    background-color: #99d5e9;
}

.zoom-in {
    background: url('/static/codal_static/imgs/zoom-in.png') no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.zoom-out {
    background: url('/static/codal_static/imgs/zoom-out.png') no-repeat;
    width: 16px;
    height: 16px;
    cursor: pointer;
}

.alternateBlue {
    background-color: #e5f4f9;
}

.footerBlue {
    background-color: #4db6d8;
}

.input-disabled {
    background-color: #f6f6f6;
    border-color: #e0e0e0;
}

.positionRelative {
    position: relative;
}

.boxshadow {
    -moz-box-shadow: 0px 5px 10px 0px #999;
    -webkit-box-shadow: 0px 5px 10px 0px #999;
    box-shadow: 0px 5px 10px 0px #999; /*-webkit-border-radius: 10px; 	-moz-border-radius: 10px; 	border-radius: 10px;*/
    behavior: url(PIE/PIE.htc);
}

.divCodalPlus {
    padding: 10px;
    border: solid 2px #ddd;
    text-align: center;
    background-color: #efefef;
    position: absolute;
}

.dashboard_main_menu_holder {
    width: 100%;
    height: 60px;
    background-color: #004c80;
}

.dashboard_menu {
    width: 100px;
    height: 60px;
    text-align: center;
    font: 12px tahoma;
    float: right;
    color: #f0f7fb;
    padding: 0px 15px;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 3px solid #004c80;
    border-left: solid 1px #004c80;
}

    .dashboard_menu:hover {
        color: #fff;
        border-bottom: 3px solid #07ade4;
    }

.dashboard_menu_active, dashboard_menu_active:hover {
    width: 100px;
    height: 60px;
    text-align: center; /*font: bold 1.4em tahoma;*/
    font: 12px tahoma;
    float: right;
    color: #fff;
    padding: 0px 15px; /*line-height: 65px;*/
    text-decoration: none;
    background-color: #307cb0;
    border-bottom: 3px solid #f50000;
    border-left: solid 1px #939ea3;
    cursor: pointer;
}

.dashboard_menu_text {
    padding: 0 0 0 20px;
    text-align: left;
    vertical-align: middle;
    color: #5d6e75;
    font-family: tahoma;
    font-size: 1.4em;
    font-weight: bold;
}

div.dashboard_main_menu_holder {
    height: 63px;
}

div.dashboard_menu span, div.dashboard_menu_active span {
    display: block;
    line-height: 60px;
}

.dashboard_content {
    width: 100%;
    background: #fff;
    float: right;
}

.dashboard_conotent_title {
    height: 28px;
    margin: 10px;
}

    .dashboard_conotent_title h2 {
        font-family: tahoma;
        font-size: 12px;
        color: #484849;
        text-align: right;
        margin: 5px 0;
        border-bottom: solid 2px #e83224;
        padding-bottom: 8px;
        padding-left: 20px;
        float: right;
    }

.blueBg {
    background-color: #007ec8 !important;
}

.lightBlueBg-e5f2f9 {
    background-color: #e5f2f9;
}

.lightBlueBg {
    background-color: #9ed9eb;
}

.main_note {
    /*padding-top: 2px;*/ /*width: 90%;     height: 28px;*/
    position: relative;
    background-color: #fafafa;
    border: 1px solid #ccc;
    border-top: 3px solid #fc4545;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    text-align: center;
}

    .main_note .noteholder {
        width: auto !important; /*display: inline-block;*/ /*height: 30px;*/
        display: inline-block !important;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }

.noteholder span {
    font-family: tahoma;
    font-size: 1.1em;
    display: block;
    float: right;
    color: #575757;
    line-height: 30px;
}

.noteholder p.inforation_alert {
    font-family: tahoma;
    font-size: 1.5em;
    float: right;
    color: #f53648;
}

.noteholder img {
    float: right;
    margin-top: 5px;
    margin-left: 5px;
}

.main_note .verify {
    font-family: tahoma;
    font-size: 1.4em;
    text-align: left;
    line-height: 30px;
    font-weight: normal;
    margin-left: 5px;
    color: #0759f0;
    position: absolute;
    left: 10px;
}

    .main_note .verify span {
        line-height: 30px;
    }

.modal {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.loadingIcon {
    z-index: 1000;
    background-image: url('/static/codal_static/Images/loading3.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
